Bug 841269 - [abrt] telepathy-mission-control-5.12.0-1.fc17: g_realloc: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: g_realloc: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:d2ca94b70c86844f391591cfbd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:24 EDT by Josip
Modified: 2013-08-01 04:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:26:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.06 KB, text/plain)
2012-07-18 10:24 EDT, Josip
no flags Details
File: maps (19.79 KB, text/plain)
2012-07-18 10:24 EDT, Josip
no flags Details

  None (edit)
Description Josip 2012-07-18 10:24:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        I was asked to provide the password, then the app crashed. Account was set-up via Gnome Online Accouts.
crash_function: g_realloc
executable:     /usr/libexec/mission-control-5
kernel:         3.4.4-5.fc17.x86_64
pid:            26743
pwd:            /
time:           Sri 18 Srp 2012 16:18:28
uid:            500
username:       josip

backtrace:      Text file, 13372 bytes
maps:           Text file, 20265 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/josip/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7b616 malloc_printerr libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7de84 _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x810d8 calloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d317 g_malloc0 libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xe5d5 g_closure_new_simple libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xfb3b g_cclosure_new libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x26642 g_signal_connect_data libgobject-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x153b9d tp_proxy_signal_connection_v0_new libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xb9766 tp_cli_channel_interface_group_connect_to_self_contact_changed libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xc4f66 - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xbee8f - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xbf2b9 - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xbeb94 - libtelepathy-glib.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xbf759 - libtelepathy-glib.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3e068 mcd_channel_new_from_properties libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3632b - libmissioncontrol-server-5.12.0.so -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xd4429 - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x15394c - libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1334239183
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1334239621
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338821706
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1334233714
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1334239183
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1339324651
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338821706
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.17-1.fc17.x86_64 (Fedora Project) 1341047016
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1339324710
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336922512
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336922512
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336922512
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1338821720
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1341046885
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1334239621
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.3-1.fc17.x86_64 (Fedora Project) 1341688989
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1338821717
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338821706
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1334239621
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1334682692
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335466803
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-2.fc17.x86_64 (Fedora Project) 1341688954
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1334239183
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338821706
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338821706
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337340638
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1338377624
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1334682693
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1339324672
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1338377624
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337162470
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1335037032
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1329853938

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WMN5FCEaEn,guid=a5e12e8234552a3fdac17ad200000029
:XDG_RUNTIME_DIR=/run/user/josip
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=hr_HR.utf8
:SSH_AUTH_SOCK=/run/user/josip/keyring-E2D1hk/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1365,unix/unix:/tmp/.ICE-unix/1365
:LC_MONETARY=hr_HR.utf8
:LC_NUMERIC=hr_HR.utf8
:LC_TIME=hr_HR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=josip
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/josip/keyring-E2D1hk/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WMN5FCEaEn,guid=a5e12e8234552a3fdac17ad200000029
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-josip-sTpEiH/database
:USER=josip
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/josip
:GDM_LANG=en_GB.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/josip/keyring-E2D1hk
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=josip
:HOME=/home/josip

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46341                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46341                46341                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[10562923]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[10560988]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[10561963]
:pos:	0
:flags:	02004002
:9:socket:[10562927]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/dev/urandom
:pos:	0
:flags:	02100000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[10563723]
:pos:	0
:flags:	02004000
:14:pipe:[10563723]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 97ca8f53-d093-4e96-982d-d38c03b81633
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4589.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 5824
:System Swap: 7871
:Vendor: Acer
:System: Aspire 5750G V1.08
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5823:4133:1284) pci, None, BASE, N/A
:(32902:7241:4133:1284) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4133:1284) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3572:4133:1285) pci, None, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7200:4133:1284) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4133:1284) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(5348:5813:4133:1284) pci, tg3, ETHERNET, NetLink BCM57785 Gigabit Ethernet PCIe
:(5348:5820:4133:1284) pci, sdhci-pci, BASE, NetXtreme BCM57765 Memory Card Reader
:(5348:5822:4133:1284) pci, None, BASE, N/A
:(32902:7171:4133:1284) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4133:1284) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4133:1284) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4147:404:4133:1284) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:257:4133:1284) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kaleidoscopea-lv_root / ext4 4096 4096 13091009 6545407 6414357 3276800 3009869 3009869
:/dev/sda1 /boot ext4 1024 1024 508644 279336 253736 128016 127660 127660
:/dev/mapper/vg_kaleidoscopea-lv_home /home ext4 4096 4096 65456375 24993981 21717181 16384000 15863890 15863890
:

var_log_messages:
:Jul 18 12:23:34 kaleidoscope-a abrt[6275]: Saved core dump of pid 1629 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-12:23:33-1629 (20660224 bytes)
:Jul 18 12:24:05 kaleidoscope-a abrt[6393]: Saved core dump of pid 6295 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-12:24:04-6295 (28057600 bytes)
:Jul 18 12:26:54 kaleidoscope-a abrt[6982]: Saved core dump of pid 6440 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-12:26:54-6440 (28229632 bytes)
:Jul 18 12:30:09 kaleidoscope-a abrt[7690]: Saved core dump of pid 7037 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-12:30:08-7037 (28491776 bytes)
:Jul 18 15:27:56 kaleidoscope-a abrt[15219]: Saved core dump of pid 8036 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-15:27:55-8036 (28495872 bytes)
:Jul 18 15:52:25 kaleidoscope-a abrt[21325]: Saved core dump of pid 15458 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-15:52:24-15458 (28614656 bytes)
:Jul 18 15:57:21 kaleidoscope-a abrt[22895]: Saved core dump of pid 21500 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-15:57:20-21500 (28602368 bytes)
:Jul 18 16:11:16 kaleidoscope-a abrt[26538]: Saved core dump of pid 23047 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-16:11:16-23047 (28590080 bytes)
:Jul 18 16:18:29 kaleidoscope-a abrt[28231]: Saved core dump of pid 26743 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-18-16:18:28-26743 (28581888 bytes)
Comment 1 Josip 2012-07-18 10:24:31 EDT
Created attachment 598902 [details]
File: backtrace
Comment 2 Josip 2012-07-18 10:24:34 EDT
Created attachment 598903 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:28:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:26:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.